﻿/*media all*/
body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
div{margin:0px;	padding:0px;}
img{border:0 none;	vertical-align:bottom;}
body{background-color:	#FFFFFF; background-image:url(../images/all_bg.png); background-attachment:fixed; background-position:top;
	background-repeat:repeat; margin-left:auto; margin-right:auto; font-size:15pt; font-weight:	normal; color:#000;	text-align:left; padding:0px}
#contents {padding: 250px 0px 0px 500px; width: 0px;}
#contents2 {padding: 0px 0px 0px 500px; width: 0px;}
p {padding: 0px 0;}
#open01,#open02 {top: 0; left: 0; width: 100%; height: 100%; display: none; position: absolute;}
.close_overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    display: block;
    text-indent: -9999px;
    position: fixed;
    background: #000;
    opacity: 0.5;
    z-index: 5;
}
 
.modal_window {
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    width: 200px;
    height: 200px;
    text-align: center;
    display: block;
    background: #fff;
    position: fixed;
    z-index: 10;
    }
.modal_window p {
    padding: 0 15px 15px 15px;
    font-size: 12px;
    line-height: 160%;
    text-align: left;
}
 
 
/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}

div#main_content{
	background-image:	url(../images/top.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	
	clear:both;
	width:720px;
	height:550px;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;
}
div#main_content2{
	background-image:	url(../images/a_top.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	
	clear:both;
	width:720px;
	height:250px;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;
}


	
.top_ss01{
	background-image:	url(../images/top_ss01.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	width:320px;	height:180px;	margin:0px auto 0px auto ;	padding:0px 20px 10px 20px;	background-color:#FFF;	float:left;}
.top_ss02{
	background-image:	url(../images/top_ss02.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	width:320px;	height:180px;	margin:0px auto 0px auto ;	padding:0px 20px 10px 20px;	background-color:#FFF;	float:left;}
.top_ss03{
	background-image:	url(../images/top_ss03.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	width:320px;	height:180px;	margin:0px auto 0px auto ;	padding:0px 20px 10px 20px;	background-color:#FFF;	float:left;}
.top_ss04{
	background-image:	url(../images/top_ss04.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	width:320px;	height:180px;	margin:0px auto 0px auto ;	padding:0px 20px 10px 20px;	background-color:#FFF;	float:left;}
.taikyoku_ss011{background-image:	url(../images/taikyoku_ss01.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.taikyoku_ss012{	background-image:	url(../images/taikyoku_ss02.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.taikyoku_ss021{background-image:	url(../images/taikyoku_ss03.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.taikyoku_ss022{	background-image:	url(../images/taikyoku_ss04.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.taikyoku_ss031{background-image:	url(../images/taikyoku_ss05.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.taikyoku_ss032{	background-image:	url(../images/taikyoku_ss06.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}

.kyoushitu_ss01{	background-image:	url(../images/kyoushitu_ss01.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.kyoushitu_ss02{	background-image:	url(../images/kyoushitu_ss03.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.kyoushitu_ss03{	background-image:	url(../images/kyoushitu_ss04.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.kyoushitu_ss04{	background-image:	url(../images/kyoushitu_ss02.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}

.tume_ss01{	background-image:	url(../images/tume_ss01.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.tume_ss02{	background-image:	url(../images/tume_ss02.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.tume_ss03{	background-image:	url(../images/tume_ss03.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px 10px 0px 43px ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}
.tume_ss04{	background-image:	url(../images/tume_ss04.png);	background-attachment:	scroll;	background-position:	top;	background-repeat:	no-repeat;	
	background-size:contain;	width:310px;	height:174px;	margin:0px auto 0px auto ;	padding:0px 0px 10px 0px;	background-color:#FFF;	float:left;}



div#tume_ss{
	background-image:	url(../images/tume_ss.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	
	clear:both;
	width:720px;
	height:320px;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;
}


div#sub_content{
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	width:720px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;}
	
div#sub_content02{
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	width:720px;
	height:370px;
	margin:0px auto 0px auto ;
	padding:10px 0px;
	background-color:#FFF;
	}
	
	div#sub_content03{
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	width:720px;
	height:190px;
	margin:0px auto 0px auto ;
	padding:10px 0px;
	background-color:#FFF;
	}

div#enquete_content{
	background-image:	url(../images/sub_bg.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	font-family:"・ｭ・ｳ 繧ｴ繧ｷ繝・け";
	
	clear:both;
	width:720px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;


}
div#header{	clear:both;	width:720px;	margin:0px auto;	padding:0px;	background-color:#EEF;}
div#footer{background-image:	url(../images/footer_3ds.jpg); background-color:#000000; /*clear:both;*/ width:720px; height:54px; margin:0px auto;}

div#MainMenu
{
	margin:auto auto 0px auto;
	position:relative;
	width:720px;
}
div#SubMenu{
	margin:auto auto 0px auto;
	position:relative;
	width:720px;
	background-color:#FFF;
}
div#MovieMenu
{
	margin:auto auto 0px auto;
	position:relative;
}
div#line{
	margin:auto auto 0px auto;
	background-image:url('../images/line.png');
	width:720px;
	height:16px;
	
}
div#question{
	margin:auto auto 0px auto;
	position:relative;
}
div#movie{
	 clear:both;
	 width:240px;
	 height:135px;
	 position:relative;
}
div.mainTableEnqueteRoot
{	
	width:	720px;
	margin-left:	auto;
	margin-right:	auto;
}
div#mainTableEnquete{
	background-image:	url('../images/sub_bg.png');
	background-attachment:	fixed;
	background-position: top;
	background-repeat: repeat-y;

	width:	720px;
	margin-left:	auto;
	margin-right:	auto;
}
div#StudioButton{
	margin:0px  auto 0px auto;
	position:relative;
}
div#PrevButton{
	position:relative;
	width: 41px; height: 163px;
}
div#NextButton{
	width: 41px; height: 163px;
	position:relative;
}
div#BackButton{
	position:relative;
	width: 120px; height: 40px;

}